@charset "utf-8";

body{
overflow-x: hidden;

}

.container-fluid{
	padding: 0px 0px;
	color: black;
}

#home {
	background:url("Images/photo-1580943942792-63264a446b45.gif")no-repeat center center;
	height: auto;
	position:relative;
	width: 100%;
	background-size:cover;
}

.navbar{
	height: 60px
}
.navbar ul li{
	padding: 10px;
	font-family: 'Muli', sans-serif;
	font-weight: 400;

}

.navbar-brand{
	font-family: 'Muli', sans-serif;
	font-weight: 800;
}


#home button{
	margin: 80px;
	color:#FF8000;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	line-height: normal;
	padding: 15px 20px;
    font-size: 20px;
    border-radius: 10px;
    width:15%;
}




.landing-Text {
	
	text-align: center;
	vertical-align: middle;
	color:white;

	
}



.landing-Text h1{
	font-size: 60px;
	padding: 100px;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	text-align: center;
	
}

.landing-Text h3{
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	font-size: 30px;
	margin: -70px;
	
}

.landing-Text h5{
	font-family: 'Muli', sans-serif;
	font-weight: 600;
	font-size: 14px;
	margin: 80px;
	

}

#second{
	background: black;
	color: white;
	padding: 0px 40px;
	
}

.col-md-8{
	padding: 100px; 
	
}

.col-md-8 h3{
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	font-size: 50px;
	padding: 0px 50px;
}

.col-md-8 h5{
	font-family: 'Muli', sans-serif;
	font-weight: 500;
	font-size: 15px;
	margin: 0px 0px;
	padding: 0px 60px;
}

.col-md-4{
	padding: 30px 75px;
}

.col-md-4 img{
	margin: 10px 15px;
}

.caption2{
	margin: 0px 10px;
}

.caption3{
	margin: -10px -20px;
}




#third{
	background: url("Images/1x/Untitled-1.jpg") no-repeat center center;
	width: 100%;
	background-size:cover;
	height: 300px;
	
	
	
}





#third h3{
	margin: 0px 100px;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	color: white;
	font-size: 50px;
	padding:20px 0px;
	text-align: right;
}

#third h5{
	margin: 0px 105px;
	font-family: 'Muli', sans-serif;
	font-weight: 600;
	color: white;
	font-size: 14px;
	text-align: right;

}



#third button{
	color: white;
	margin: 40px 0px 0px 1130px;
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	line-height: normal;
	padding: 25px 20px;
    font-size: 20px;
    border-radius: 45px;
    width:15%;


	
}

.social-menu ul{
	position: relative;
	top: 40px;
	left: 1845px;
	padding: 60px;
	transform: translate(-50%, -50%);
	display: flex;
	

}

.social-menu ul li{
	list-style: none;
	margin: 0px 8px;
}

.social-menu ul li .fa{
	font-size: 30px;
	line-height: 42px;
	color: black;
}

.social-menu ul li .fa:hover{
	color: #fff;
}

.social-menu ul li a{
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: white;
	text-align: center;
	box-shadow: 0 5px 4px rgba(0,0,0,.5);
}

.social-menu ul li a:hover{
	transform: translate(0,-10px)
}

.social-menu ul li:nth-child(1) a:hover{
	background-color:#3b5999;
}

.social-menu ul li:nth-child(2) a:hover{
	background-color:#55acee;
}

.social-menu ul li:nth-child(3) a:hover{
	background-color:#e4405f;
}


.section4{
	background: black;
	color: white;
	padding: 0px 110px;
	height: 100%;
	
}




.footerul1 ul li{
	display: block;
	font-family: 'Muli', sans-serif;
	font-weight: 600;
	color: white;
	text-align: left;
	font-size: 14px;
	padding: 3px

}

.footerul1{
	margin: -119px 10px;
	
}

.section4 h3{
	font-family: 'Muli', sans-serif;
	font-weight: 800;
	color: white;
	text-align: left;
	font-size: 50px;
	padding:100px 50px;
}



.col-md-6 {
	padding: 0px 10px;
}


.col-md-1{
	height:100px;
}

.col-md-1 img{
	margin: -30px 500px;
	height: 100%;
	position: relative;
	
}







.col-md-5{
	margin: 100px 850px
}

.col-md-5 ul{
	margin: -100px -110px;
	padding: 10px 0px;
}

.col-md-5 ul li{
	display: inline;
	padding: 0px 20px;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	text-align: right;
	

}

.footer-title{
	color:#6B6B6B;
}

a.nav-link {
	color: white;
}

.footer{
	padding: 0px;
	color: black;
}

.footer ul{
	margin:0px 0px;
	
}

.footer ul li{
	display:inline-block;
	color:#6B6B6B;
	padding: 0px 0px;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	margin: 50px 25px
	
}

.spotify{
	text-align: center;
	margin: -11px;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	padding: 10px
}